map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 594e4bad-83f9-4a40-af20-6674aeec7c75
  playerICName: Vicktor Hill
  playerOOCName: amis2
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: d69b962a-d57a-41a7-99a0-a16906dde5e4
  playerICName: Hugh Monn
  playerOOCName: Codebender
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 543c2e5d-86af-47ba-8869-6c35fe625606
  playerICName: Quebulin
  playerOOCName: CrimsonJupiter
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 12f04193-0c02-4f43-bff2-02bd1adbc0e2
  playerICName: Sedgewick Cartwright
  playerOOCName: Croike
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: eee1e026-3125-4c23-ab5d-7f832a2d4a22
  playerICName: Sharon Dugmore
  playerOOCName: delta56
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 0a845d38-0ac5-4646-83dc-2c478420811e
  playerICName: Azzyleom Innmeyth
  playerOOCName: Einschuchterung
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 43879a43-f702-4bd5-bc46-019fbd01d167
  playerICName: Kicks-Your-Ass
  playerOOCName: EJdude
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 0fd2e1d2-f3fd-433f-9721-40d58dbbff48
  playerICName: Mia Lineman
  playerOOCName: Engineer_main
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 285d610f-96eb-4c0d-9dc7-faf0b1dfffe5
  playerICName: Betu
  playerOOCName: Gruinspace
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Janitor
  playerGuid: 36e877cd-a473-4d7d-8bd7-1a250fc2b91d
  playerICName: Bob Newman
  playerOOCName: jack9hi64
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 260e1222-3022-4e3a-925c-8fd93570ded5
  playerICName: Lycosa Hochstetteri
  playerOOCName: khan_someone
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 260e1222-3022-4e3a-925c-8fd93570ded5
  playerICName: jonkbot (749)
  playerOOCName: khan_someone
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 03c9bf16-f767-4ecf-8d14-1fb0e7aaa1c0
  playerICName: Keziah Albright
  playerOOCName: Khaoxius
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 811bf765-3d66-44a6-b650-881cf676c067
  playerICName: Soju Soon
  playerOOCName: Kravin
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: aac34356-c6a7-44dc-8d01-2f03c9bcb111
  playerICName: Daphne Temnora
  playerOOCName: limer__treats
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: dbfa83c9-63c2-4bad-856d-2ea45ab24a4d
  playerICName: Derak Leon
  playerOOCName: loud_static
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f48f968d-14be-47de-a501-882789c204ff
  playerICName: Unknown
  playerOOCName: lunarcomets
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 73a8e860-342c-464e-8e51-6a5ce4efc5da
  playerICName: Tacitus Egan
  playerOOCName: MagnusPorcus
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 97ba1118-0ae2-4a3d-9b87-b9f551f0c8d2
  playerICName: Phaethon Emperor
  playerOOCName: Mojomuster
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 391b2f97-d674-478d-9182-7953ad33264f
  playerICName: Banka-Silm
  playerOOCName: MTom
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 8ffc2f28-90bc-40d2-8ca4-0683a5b6ee1b
  playerICName: Forgrimm
  playerOOCName: Pogman
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 53953123-dbd2-42b5-aa88-1c812cfce72d
  playerICName: Eric Jones
  playerOOCName: Propaneseller
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 518ee5fb-6662-4d42-86b5-750d409529c0
  playerICName: Pete P Slapper
  playerOOCName: Quantus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2b96fcf1-388d-448c-b9f0-8f544817eadc
  playerICName: Agent Kilo
  playerOOCName: receipteater
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 2b96fcf1-388d-448c-b9f0-8f544817eadc
  playerICName: Stanton Swindon
  playerOOCName: receipteater
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 24cd72d5-12d7-403a-ba74-88856929d2e4
  playerICName: Johnathon Fool
  playerOOCName: shadowsbane1
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 1e1e457e-cf41-482c-a1e4-c7f30dc4724a
  playerICName: Eide Wyhn
  playerOOCName: SkyRevolt
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Bartender
  playerGuid: 121cd423-1442-48ee-b420-f947e1d266ff
  playerICName: Carmela Bustamente
  playerOOCName: Sothanforax
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: a7dcb62a-fc56-4c72-bbde-04457e45d6c1
  playerICName: Socrates Epiolos
  playerOOCName: Speebro
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4993b1bd-8980-40ee-bdb6-e3ce78f325ac
  playerICName: Hamlet (639)
  playerOOCName: sweatykneepitlicker
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4993b1bd-8980-40ee-bdb6-e3ce78f325ac
  playerICName: Godric Goonerson
  playerOOCName: sweatykneepitlicker
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: efbe0960-7256-4a00-b577-ad4c793b06fd
  playerICName: Johntavionquavious Koodleberry
  playerOOCName: TaterzapaliciousFiddlepants
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 0fcd4440-a355-421c-a273-e4245d7687f4
  playerICName: Mundey Laurie
  playerOOCName: thebossdude22
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: a8536b77-450e-4d4b-9d25-7de201ed8b3f
  playerICName: Richard Rider
  playerOOCName: TheMrShawdog
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 47d4bbe3-ec5f-4a6b-bf19-716d5f6b28b0
  playerICName: Sigmund Mithrilbane
  playerOOCName: Tomitson
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 10ecb613-5fe2-43ce-bc09-ad0b232f2ec5
  playerICName: John Shockenaugh
  playerOOCName: Unisol
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 43ea0811-cdc8-40e0-821e-197b17ec4bb3
  playerICName: Milos-Meensuda
  playerOOCName: videogames100
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1f04ddc9-d45e-45ee-bb68-9fe90e1bb50a
  playerICName: mouse (594)
  playerOOCName: xozn
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 1f04ddc9-d45e-45ee-bb68-9fe90e1bb50a
  playerICName: Xander Zimmer
  playerOOCName: xozn
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: c2abaac6-f04b-4781-b081-10d5a9d9c1fd
  playerICName: Cray Malinn
  playerOOCName: YourPalDeebs
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3092a3fc-c68d-47dd-9339-3876034a0151
  playerICName: John Albekurky
  playerOOCName: Zomil
roundEndText: >2-

  There were 3 traitors.

  0 out of 3 traitors were in custody.

  The codewords were: [color=White]switch, use, surprise, search[/color]


  [color=White]Carmela Bustamente[/color] ([color=gray]Sothanforax[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=red]Failure![/color] (0%)

  - Kill or maroon Cray Malinn, Head of Security | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  [color=White]Milos-Meensuda[/color] was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Eric Jones, Botanist | [color=green]Success![/color]

  - Kill or maroon Banka-Silm, Chief Engineer | [color=red]Failure![/color] (0%)

  - Kill or maroon Socrates Epiolos, Botanist | [color=red]Failure![/color] (0%)

  [color=White]Eide Wyhn[/color] ([color=gray]SkyRevolt[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Kill or maroon Johnathon Fool, Scientist | [color=green]Success![/color]


  The operatives were:
server_id: wizards
server_name: vulture
roundId: 47734
endTick: 2024235
duration: 01:44:39.9270534
fileCount: 560
size: 115581013
uncompressedSize: 593192649
endTime: 18:44:34.3991922
...
